{
  "useConfigFiles": true,
  "plugins": {
    "@vue/cli-plugin-babel": {},
    "@vue/cli-plugin-eslint": {
      "config": "eslint:recommended",
      "lintOn": ["save"]
    },
    "@vue/cli-plugin-router": {
      "historyMode": false
    }
  },
  "vueVersion": "2"
}
